# DynamicC.cpp File Reference

`#include "DynamicC.h"`
`#include "tao/CDR.h"`

Include dependency graph for DynamicC.cpp:

## Namespaces

namespace | TAO

## Defines

#define | _DYNAMIC_PARAMETERLIST_CS_
#define | _DYNAMIC_EXCEPTIONLIST_CS_

## Functions

CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const Dynamic::ParameterList &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, Dynamic::ParameterList &_tao_sequence)
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const Dynamic::ExceptionList &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, Dynamic::ExceptionList &_tao_sequence)

## Define Documentation

#define _DYNAMIC_EXCEPTIONLIST_CS_

#define _DYNAMIC_PARAMETERLIST_CS_

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const Dynamic::ExceptionList & | _tao_sequence
| ) |

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const Dynamic::ParameterList & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | Dynamic::ExceptionList & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | Dynamic::ParameterList & | _tao_sequence
| ) |